maps:
- Саванна
- Хребет Солярис
gamemode: Сигнал Лиха
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - CMXenoQueen
  playerGuid: 16c1f88a-c147-4a00-bb4d-d08c1a94bf95
  playerICName: Первісна Королева (AX)
  playerOOCName: Axiore
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Вася Білий
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Мала Дрон (XX-824)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3d5f5656-b36e-4fbb-b39a-7fbd9a01478e
  playerICName: Молода Паразит (XX-245)
  playerOOCName: boberichek
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: c07d2bbd-0c4a-4a1d-a703-eccf6aaa41af
  playerICName: Ентоні '13-й' Вайт
  playerOOCName: Carry_ua
- antagPrototypes: []
  jobPrototypes:
  - CMXenoHivelord
  - CMXenoHivelord
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Молода Володарка Вулика (CL-785)
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Молода Мала Дрон (CL-898)
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Молода Мала Носійка (CL-948)
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  playerGuid: 1b93d3fc-c1c0-4bd7-a825-cb96c69384e7
  playerICName: Молода Захисниця (CL-786)
  playerOOCName: Cloun
- antagPrototypes: []
  jobPrototypes:
  - CMMaintTech
  playerGuid: 072438cd-064f-4729-a472-5bbcd79d9ca7
  playerICName: Астрід Гуннарсдоттір
  playerOOCName: Dmytr0
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Азар 'Мертвий' Сніжний
  playerOOCName: France
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Хіалі 'Сірко'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: f5abe557-0928-49f1-af67-553245868172
  playerICName: Хіалі 'Сірко'
  playerOOCName: France
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Лівілл 'Лівий' Нері
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4273efdf-c461-442d-8c94-ba04f386bc46
  playerICName: Зріла Мала Дрон (E7-557)
  playerOOCName: Frenesk
- antagPrototypes: []
  jobPrototypes:
  - CMRifleman
  playerGuid: 6697825c-db63-4fce-814d-4fe9077ba414
  playerICName: Зузана 'Солодка' Лайон
  playerOOCName: hhhb
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Хелл Вульф
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  - CMXenoPraetorian
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Зріла Преторіанець (WOF-587)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Носійка (WOF-248)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-55)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Молода Паразит (WOF-225)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-547)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Молода Паразит (WOF-818)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-481)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-718)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Старша Мала Дрон (WOF-162)
  playerOOCName: Himoniav
- antagPrototypes: []
  jobPrototypes:
  - CMXenoPraetorian
  playerGuid: 3d631dfc-dd36-4537-beef-5893149c72f1
  playerICName: Зріла Преторіанець (WOF-850)
  playerOOCName: Himoniav
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 6bf49603-6415-48a2-980a-6ec9de16cd41
  playerICName: Ланс Морган
  playerOOCName: HorvatBG
- antagPrototypes: []
  jobPrototypes:
  - CMHospitalCorpsman
  playerGuid: 4a928045-e264-4af0-a967-6a8368025871
  playerICName: Густаф 'Мак' Міллер
  playerOOCName: madle
- antagPrototypes: []
  jobPrototypes:
  - CMSquadLeader
  playerGuid: 1e0b0b04-395e-430f-bf54-3c960dcd9fd2
  playerICName: Вікторія 'Кума' Картер
  playerOOCName: PERKARTER
- antagPrototypes: []
  jobPrototypes:
  - CMPilotGunship
  playerGuid: 6b4b984c-0529-4e0d-b6ca-e1243aa20387
  playerICName: Річард 'Сонечко' Мартіноз
  playerOOCName: petr326obu
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5459b526-7045-4a8a-8149-1d6336817e54
  playerICName: Тіізме 'Чайочок'
  playerOOCName: Pgriha
- antagPrototypes: []
  jobPrototypes:
  - CMDoctor
  playerGuid: ecdadab1-7983-459c-bb39-1fc7f908432f
  playerICName: Каракт Мудрий
  playerOOCName: Pusero936
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: cc846ee0-3da3-4996-a170-7decb09764eb
  playerICName: Йохан Мур 'Кіфір'
  playerOOCName: RenGar_KoFFir
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Носійка (РІО-960)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Юний Паразит (РІО-256)
  playerOOCName: Rioma152
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Ріома 'Сухарик'
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoWarrior
  - CMXenoDrone
  - CMXenoDefender
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Молода Воїтелька (РІО-236)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Дрон (РІО-902)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoParasite
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Юний Паразит (РІО-581)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Зріла Мала Носійка (РІО-965)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLurker
  - CMXenoRunner
  - CMXenoLurker
  playerGuid: 10b45d3b-155e-418b-a8c9-285db0dedbb4
  playerICName: Молода Мисливиця (РІО-721)
  playerOOCName: Rioma152
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-615)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-174)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-189)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-891)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-191)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-969)
  playerOOCName: Shadow_Striker
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Михайло 'Мішаня' Михайлович
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-798)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-759)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-628)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-920)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-222)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-538)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Мала Дрон (SH-751)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDrone
  - CMXenoDrone
  playerGuid: 4ac023ec-9789-4442-a983-70f95b313f7d
  playerICName: Молода Дрон (SH-31)
  playerOOCName: Shadow_Striker
- antagPrototypes: []
  jobPrototypes:
  - CMSmartGunOperator
  playerGuid: 1e23f4f5-3b1c-4ded-b388-492249d3e161
  playerICName: Юмі 'Сестричка'
  playerOOCName: Stanislav4ix
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Максим 'Ліва Клешня' Пунішов
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Дрон (SS-723)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Дрон (SS-806)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Дрон (SS-112)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Дрон (SS-431)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Мала Дрон (SS-96)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoWarrior
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Воїтелька (SS-287)
  playerOOCName: Svadestro
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  playerGuid: af9877d6-92fd-410c-8907-bbd6864b4705
  playerICName: Молода Захисниця (SS-425)
  playerOOCName: Svadestro
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Ворнак Хантер
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoDefender
  - CMXenoDefender
  playerGuid: 9b3166b3-fa19-4337-bf33-ab1ef04a6cd3
  playerICName: Молода Захисниця (DE-712-A)
  playerOOCName: taras
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Носійка (NZ-711-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Нзехан
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoLesserDrone
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Мала Дрон (NZ-468-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMXenoRavager
  - CMXenoLurker
  - CMXenoRavager
  playerGuid: 3c1b7861-e313-41f6-987f-a84db803c88a
  playerICName: Молода Жнець (NZ-650-E)
  playerOOCName: The_Question
- antagPrototypes: []
  jobPrototypes:
  - CMWeaponsSpecialist
  playerGuid: c9110cf9-19d9-4190-876a-1234183835e8
  playerICName: Делма 'Астарт' Фоксел
  playerOOCName: Vadimilian
- antagPrototypes: []
  jobPrototypes:
  - CMCargoTech
  playerGuid: 24f85d83-f2d5-4bd2-9060-97cccabdf8db
  playerICName: Марків 'Безпорадний' Калдвієль
  playerOOCName: XenoVerse
- antagPrototypes: []
  jobPrototypes:
  - CMIntelOfficer
  playerGuid: 72353e54-b686-490e-a9a7-be2f55ced35d
  playerICName: Сем Робертс
  playerOOCName: zxc_1984
roundEndText: >2+

  [color=yellow]Помилка АРЕС v3.2: Записи операцій відсутні або пошкоджені. Зверніться до служби підтримки з кодом помилки 404 для отримання додаткової інформації.[/color]


  В пам'ять про наших загиблих воїнів:

  Нзехан.

server_id: unknown_server_id
server_name: mriya-rmc14
roundId: 26599
endTick: 1068066
duration: 01:30:03.1117208
fileCount: 571
size: 114898303
uncompressedSize: 620582151
endTime: 04:56:41.0121290
...
